{
  "submission_id": "2316497",
  "keywords": [
    {
      "keyword_id": "287",
      "keyword_name": "cock",
      "contributed": "f",
      "submissions_count": "129316"
    },
    {
      "keyword_id": "504",
      "keyword_name": "dick",
      "contributed": "f",
      "submissions_count": "82809"
    },
    {
      "keyword_id": "21",
      "keyword_name": "dragon",
      "contributed": "f",
      "submissions_count": "151912"
    },
    {
      "keyword_id": "2277",
      "keyword_name": "emerald",
      "contributed": "f",
      "submissions_count": "877"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1216233"
    },
    {
      "keyword_id": "4667",
      "keyword_name": "nervous",
      "contributed": "f",
      "submissions_count": "3514"
    },
    {
      "keyword_id": "63",
      "keyword_name": "penis",
      "contributed": "f",
      "submissions_count": "216501"
    },
    {
      "keyword_id": "1637",
      "keyword_name": "reptile",
      "contributed": "f",
      "submissions_count": "29007"
    },
    {
      "keyword_id": "5323",
      "keyword_name": "scalie",
      "contributed": "f",
      "submissions_count": "25589"
    },
    {
      "keyword_id": "212",
      "keyword_name": "shower",
      "contributed": "f",
      "submissions_count": "9056"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "61",
  "create_datetime": "2020-11-30 15:44:51.023442+00",
  "create_datetime_usertime": "30 Nov 2020 16:44 CET",
  "last_file_update_datetime": "2020-11-30 15:43:25.344351+00",
  "last_file_update_datetime_usertime": "30 Nov 2020 16:43 CET",
  "username": "Ultilix",
  "user_id": "205551",
  "user_icon_file_name": "269015_Ultilix_ulti2023avvie.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/269/269015_Ultilix_ulti2023avvie.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/269/269015_Ultilix_ulti2023avvie.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/269/269015_Ultilix_ulti2023avvie.png",
  "file_name": "3380110_Ultilix_patreongcoct.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3380/3380110_Ultilix_patreongcoct.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3380/3380110_Ultilix_patreongcoct.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3380/3380110_Ultilix_patreongcoct.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3380/3380110_Ultilix_patreongcoct.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3380/3380110_Ultilix_patreongcoct_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3380/3380110_Ultilix_patreongcoct_noncustom.jpg",
  "thumb_medium_noncustom_x": "97",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "161",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "242",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "3380110",
      "file_name": "3380110_Ultilix_patreongcoct.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3380/3380110_Ultilix_patreongcoct.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3380/3380110_Ultilix_patreongcoct.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3380/3380110_Ultilix_patreongcoct.jpg",
      "mimetype": "image/png",
      "submission_id": "2316497",
      "user_id": "205551",
      "submission_file_order": "0",
      "full_size_x": "1248",
      "full_size_y": "1548",
      "screen_size_x": "920",
      "screen_size_y": "1141",
      "preview_size_x": "242",
      "preview_size_y": "300",
      "initial_file_md5": "1e4cb3805aa459827f812800baec8d99",
      "full_file_md5": "9ea2fa029bf199e701b5a5ae7cbfba5f",
      "large_file_md5": "ee463db68e6792e807e2aa07c7decf6c",
      "small_file_md5": "fc09dff68fc7aeaec675d9a8deb5fc19",
      "thumbnail_md5": "6bc504ae7aea9a75345d67b89895b6b8",
      "deleted": "f",
      "create_datetime": "2020-11-30 15:43:25.344351+00",
      "create_datetime_usertime": "30 Nov 2020 16:43 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3380/3380110_Ultilix_patreongcoct.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3380/3380110_Ultilix_patreongcoct_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3380/3380110_Ultilix_patreongcoct_noncustom.jpg",
      "thumb_medium_noncustom_x": "97",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "161",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "242",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "58688",
      "name": "Emerald the Dragon",
      "description": "A shy dragon boy and one of Leo's friends! His nervousness might get the better of him, but you can check him out in all pics and comics in this pool.",
      "count": "42",
      "submission_left_submission_id": "2322200",
      "submission_left_file_name": "3389165_Ultilix_patreonethannov.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3389/3389165_Ultilix_patreonethannov.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3389/3389165_Ultilix_patreonethannov_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3389/3389165_Ultilix_patreonethannov_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "98",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "164",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "246",
      "submission_right_submission_id": "2201973",
      "submission_right_file_name": "3198644_Ultilix_rubyemerald.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3198/3198644_Ultilix_rubyemerald.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3198/3198644_Ultilix_rubyemerald_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3198/3198644_Ultilix_rubyemerald_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "102",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "170",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "254"
    },
    {
      "pool_id": "49952",
      "name": "Patreon Rewards, 2018-2022",
      "description": "Art created either in response to my old monthly polls, or for $50+ backers' character requests for each month.",
      "count": "276",
      "submission_left_submission_id": "2317615",
      "submission_left_file_name": "3381826_Ultilix_patreonfrognov.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3381/3381826_Ultilix_patreonfrognov.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3381/3381826_Ultilix_patreonfrognov_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3381/3381826_Ultilix_patreonfrognov_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "109",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "182",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "272",
      "submission_right_submission_id": "2315899",
      "submission_right_file_name": "3379159_Ultilix_patreonprozacoct.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3379/3379159_Ultilix_patreonprozacoct.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3379/3379159_Ultilix_patreonprozacoct_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3379/3379159_Ultilix_patreonprozacoct_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "112",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "186",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "279",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "October Patreon Reward for [iconname]GCtheTreecko[/iconname] who wanted my OC Emerald, in a shower setting.\n\nhttps://www.patreon.com/ultizeta\nPledge $5 to my Patreon to see art a month in advance!",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>October Patreon Reward for \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/GCtheTreecko'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/339/339939_GCtheTreecko_new_gc_icon_pride.png' width='50' height='50' alt='GCtheTreecko' title='GCtheTreecko' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/GCtheTreecko' class='widget_userNameSmall'>GCtheTreecko</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> who wanted my OC Emerald, in a shower setting.<br /><br /><a href=\"https://www.patreon.com/ultizeta\" rel=\"nofollow\">https://www.patreon.com/ultizeta</a><br />Pledge $5 to my Patreon to see art a month in advance!</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "(P) Shower Emerald",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "240"
}